• Owen Taylor's avatar
    Check for installed MICO version, and the libs it requires by using · e3f688e8
    Owen Taylor authored
    Wed Jun 10 11:34:52 1998  Owen Taylor  <otaylor@gtk.org>
    
    	* configure.in acconfig.h: Check for installed MICO
    	  version, and the libs it requires by using mico-ld
    	  and mico-setup.sh.
    
    	  Add a HAVE_MICO_ORB_RUN macro to signal that we need
    	  to call orb->run(), as we do for mico-2.0.6 and later
    
    Wed Jun 10 11:41:11 1998  Owen Taylor  <otaylor@gtk.org>
    
    	* */Makefile.am: Use MICO_LIBS variable from
    	  toplevel configure.in.
    
    Wed Jun 10 11:42:16 1998  Owen Taylor  <otaylor@gtk.org>
    
    	* Makefile.am: Use MICO_LIBS variable from
    	  toplevel configure.in.
    
    	* applet-lib.cc launcher-lib.cc mico-lib.cc. Call
    	  orb->run() at appropriate times when HAVE_MICO_ORB_RUN
    	  is defined.
    e3f688e8
launcher-lib.cc 1.61 KB